GMERLIN-MEDIAINFO(1)

NAME
gmerlin-mediainfo - Print media information

SYNOPSIS
gmerlin-mediainfo [options] <gml>

DESCRIPTION
gmerlin mediainfo

OPTIONS

-edl

    Prefer edl

-fmt

    Start codecs to get complete formats

-track

    Select and return single track (passed in the URL)

GENERIC OPTIONS
The following generic options are available for all gmerlin applications

-help

    Print this help message and exit

-help-man

    Print this help message as a manual page and exit

-help-texi

    Print this help message in texinfo format and exit

-version

    Print version info and exit

-v level

    Set verbosity level (0..4)

-syslog name

    Log to syslog the specified name

-stderr

    Always log to stderr